DSA-1470-1

NameDSA-1470-1
Descriptionhorde3 - missing input sanitising
SourceDebian
ReferencesCVE-2007-6018

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
horde3sourceetch3.1.3-4etch2
horde3sourcesarge(not affected)

Notes

[sarge] - horde3 <not-affected> (Vulnerable code not present)

Search for package or bug name: Reporting problems